/* @override http://mafoodsafetyeducation.info/revised-newsite2/css/pdf_styles.css */

/*-------------------------list styles--------------------------- */

.pdf #content ul {
	list-style-type: square;
	padding-left: 56px;
}

.pdf #content ul.defs {
	list-style-image: url(../images/list-asterisk.gif);
}

.pdf #content ul li {
	padding-bottom: 1em;
}

.pdf #content ol {
	list-style-type: decimal;
	padding-left: 20px;
}

.pdf #content ol li {
	font-weight: normal;
	padding: 5px;
}

.pdf #content ol li span {
	font-weight: bold;
	display: block;
	padding-bottom: 5px;
}

.pdf  #content #content_gutter ul.no_style li {
	list-style-type: none;
}

.pdf #content ul.no_style ul,
.feast #content ul.disc {
	list-style-type: disc;
	padding-left: 0px;
	padding-bottom: 0;
}

.pdf #content ul.disc li {
	list-style-type: disc;
	padding-left: 0px;
	padding-bottom: 0;
}

.pdf #content ul.disc ul {
	padding-left: 0;
}

.pdf #content ul.disc ul li {
	list-style-type: circle;
	padding-left: 0px;
	padding-bottom: 0;
}

.feast #content ul.should li {
	margin-left: 68px;
	padding-left: 10px;
}

.pdf #content ul.no_style ul li,
.feast #content ol ul li {
	padding: 0;
}

.pdf ul.double_space li {
	padding-bottom: 1em;
}

.feast #content #content_gutter ol li {
	padding-left: 10px;
	margin-left: 20px;
}

.feast #content ol li,
.feast #content ul {
	list-style-position: outside;
}

.feast #content #content_gutter ol ul li {
	padding-left: 10px;
}

.pdf #content #content_gutter ul#monitor {
	margin-left: 200px;
}

.pdf #content #content_gutter ol#wash-steps li {
	font-weight: bold;
	margin-left: 30px;
}

.pdf #content #content_gutter ol#wash-steps span {
	font-weight: normal;
}

.pdf #content .wash ul {
	list-style-image: url(../images/list-triangle.gif);
}

.pdf #content .wash ul li {
	padding: 0;
}

.pdf #content ul.check {
	list-style-image: url(../images/list-check.gif);
	padding-left: 20px;
}

.pdf #content #content_gutter ol.ol_abc li {
	list-style-type: lower-alpha;
	margin-left: 15px;
	margin-left: 0px;
}

.pdf ol.ol_abc li img {
	position: relative;
	left: -24px;
	padding-bottom: 8px;
}

.pdf #content #content_gutter ol.indent {
	margin-left: 30px;
}

.pdf ul.indent {
	margin-bottom: 10px;
}
.pdf #content #be-prepared ul ul {
	list-style-type:none;
	padding-top:1em;
}
#p_fs_home ul.indent,
#p_clean ul.indent,
#p_fs_workplace ul.indent,
#p_cook_chill ul.indent,
#p_separate ul.indent {
	margin-left: 60px;
}

.pdf table.fb-temps {
	margin-left: 130px;
}

.pdf table.fb-temps td {
	text-align: left;
}

.pdf table.fb-temps td.indent {
	padding-left: 20px;
}

/*-------------------------headings styles -------*/

.teaching  #main #content #content_gutter h1,
.pdf #main #content #content_gutter h1 {
	padding-top: 30px;
	font-size: 2.3em;
	text-align: center;
	font-style: normal;
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
}

.teaching h2,
.pdf .ctt h2 {
	font-size: 1.8em;
	padding: 5px 0;
}

.teaching h3 {
	font-size: 1.4em;
	padding-left: 29px;
}
.teaching h3.left {
	padding-left:0;
}
.teaching ol h3 {
	padding-left: 0;
}

.teaching h2.no-list-follows,
.pdf h2.no-list-follows {
	padding-bottom: 1.8em;

}

.teaching ul.four-steps li {
	font-weight: bold;
}

.teaching ul.four-steps li ul li,
.teaching ul.four-steps p {
	font-weight: normal;
}

/*-------------------------paragraph styles---------------------- */

.pdf p.footer {
	font-size: 80%;
}

.pdf p.center {
	text-align: center;
}

.pdf .drop_cap:first-letter {
	font-size: 2em;
}

.pdf #content p.indent-temps {
	margin-left: 58px;
}

.pdf #content p.indent-temps strong {
	margin-left: -46px;
}

.pdf p.strong {
	font-weight: bold;
}

/* ------------------------divs and floats---------------------- */

.pdf div.left_diagram {
	border: 1px solid #333;
	float: left;
	width: 170px;
	padding-left: 1px;
}

.pdf div.right_text {
	margin-left: 180px;
	width: 294px;
	line-height: 1.5em;
}

.pdf div.left_text {
	width: 200px;
	float: left;
}

.pdf div.black_line {
	height: 150px;


/*clear:right;*/
}

.pdf div.black_line h1 {
	

/*width:100%;*/ 
	border-bottom: 1px solid black;
	padding-top: 50px;
}

.pdf .right_datatable {
	float: right;
	margin: 9px -10px 9px 10px;
}

.pdf .float_right {
	float: right;
}

.pdf .float_left {
	float: left;
	margin-right: 10px;
}

.pdf .marginrb {
	margin-right: 20px;
	margin-bottom: 20px;
}

.pdf .clear {
	clear: both;
}

.pdf .clear-left {
	clear: left;
}

.pdf .indent {
	margin-left: 90px;
}

.pdf .hidden {
	display: none;
}

.pdf img#wet,
.pdf img#soap,
.pdf img#rinse,
.pdf img#dry {
	float: right;
	clear: right;
}

.pdf ol#wash-steps li {
	clear: right;
}

/*--------specific styles created for a certain page, possibly used by others---- */

/* @group specific pages  */

.pdf .oval {
	background-image: url(../images/gray_oval.gif);
	background-repeat: no-repeat;
	background-position: 50% 45%;
}

.pdf h1 {
	padding-bottom: 10px;
}

.pdf #main #content #content_gutter h1.oval {
	height: 30px;
	padding: 6px 0px 0px 0;
	text-align: center;
	text-transform: uppercase;
	font-size: 1.3em;
	text-align: center;
	font-style: italic;
	font-weight: bold;
	font-family: Verdana, sans-serif;
}

.pdf .wash h3 {
	font-size: 1.4em;
	padding-left: 29px;
	margin-bottom: 10px;
	font-style: italic;
	font-family: Georgia, "Times New Roman", Times, serif;
}

.pdf h2.gray_line {
	border-bottom: 2px solid #aaa;
	font-size: 1.7em;
	line-height: 1.2em;
	padding: 5px 0 10px 0;
	margin-bottom: 10px;
	font-style: italic;
	font-family: Georgia, "Times New Roman", Times, serif;
}

.pdf .gray_dot {
	clear: left;
	background-image: url(../images/gray_dot.gif);
	background-repeat: no-repeat;
	display: block;
	width: 40px;
	height: 41px;
	text-align: center;
	color: white;
	font-size: 2em;
	padding-top: 10px;
	float: left;
	margin-right: 16px;
}

.pdf .gray_dot_text {
	padding-top: 2em;
	font-size: 1.3em;
	font-weight: bold;
	margin-left: 56px;
}

.pdf p.tip {
	font-style: italic;
	margin-top: 40px;
	margin-bottom: 40px;
}

.pdf img.tip {
	clear: left;
	float: left;
	margin-left: 60px;
}

.pdf #content_gutter h1.special {
	font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
	font-size: .95em;
	font-weight: normal;
	color: #666666;
	text-align: left;
}

/* @end */

/**************Food Equipment And Safety Training styles *****/

/* @group FEAST */

.pdf  #content #content_gutter h1 {
	font-family: "Trebuchet MS", 
	Verdana, Arial, sans-serif;
	padding-top: 8px;
}

.pdf #content #content_gutter h1.header {
	font-variant: small-caps;
	margin-right: 8px;
	margin-left: 0px;
	padding-left: 85px;
	padding-top: 15px;
	background-image: url(../images/feast_logo.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 59px;
}

.feast #content #content_gutter img.float_right {
	margin-top: -5px;
}

.pdf  #content #content_gutter h2.header {
	font-variant: small-caps;
	color: #666666;
	margin-bottom: 0px;
	position: relative;
	top: -39px;
	left: 86px;
}

.pdf #content #content_gutter h1.gray {
	border-bottom: 2px dotted #666666;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin: 0px;
	padding: 0px;
}

.pdf  #content #content_gutter h1.gray span {
	text-align: left;
	display: block;
	font-size: 1.55em;
	/*line-height: 2.0em;*/
	color: #666;
}

.pdf #content #content_gutter strong,
.pdf #content #content_gutter strong em {
	font-weight: bold;
}

.feast #content #content_gutter ol li span,
.feast #content #content_gutter ol li span em,
.feast #content #content_gutter ul li span,
.feast #content #content_gutter h2 em,
.feast #content #content_gutter ol li h3,
.feast #content #content_gutter ul li h3,
.feast #content #content_gutter h3 {
	font-weight: bold;
}

.feast #content #content_gutter p.note {
	padding-left: 56px;
	font-size: .95em;
	font-weight: bold;
}

.feast #content #content_gutter p.box_footer {
	border: 1px solid black;
	padding-left: 4px;
	margin-top: 10px;
}

.feast p.outdent {
	margin-left: 45px;
	text-indent: -45px;
}

/* @end */

/******************************************************/

.pdf div.indent {
	padding-left: 30px;
}

.pdf .indented {
	font-weight: bold;
}

.pdf #main #content #content_gutter h1.huge {
	font-size: 3em;
	color: #333;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	padding-bottom: 40px;
}

.pdf h2.space {
	padding: 10px 6px;
}

/*----------specific styles for the Food Safety for Food Workers file---------------- */

.pdf table.fsffw,
.pdf table.fsffw th,
.pdf table.fsffw td {
	border: 1px solid black;
	font-weight: bold;
}

.pdf table.fsffw th {
	text-align: center;
	padding: 5px 0px;
	font-size: 1.2em;
	font-weight: bold;
	font-style: italic;
	vertical-align: top;
}

.pdf table.fsffw td {
	padding: 5px;
	border-left: 1px solid black;
	border-right: 1px solid black;
	font-weight: bold;
	text-align: center;
	vertical-align: top;
}

.pdf table.fsffw tr, 
.pdf table.fsffw tr.black,
.pdf table.fsffw tr.gray {
	border-bottom: 1px solid black;
	border-top: 1px solid black;
}

.pdf table.fsffw tr.odd {
	background-color: #ccc;
	font-size: 1em;
}

.pdf table.fsffw tr.gray th {
	font-style: normal;
	font-family: times, georgia, serif;
	font-size: 1.3em;
}

.pdf table.fsffw tr.black td {
	font-size: 1.4em;
	font-weight: bold;
}

.pdf table.fsffw td ul {
	margin: 0;
	padding: 3px 14px;
	font-weight: normal;
}

.pdf table.fsffw td p {
	text-align: left;
}

.pdf table.fsffw ul.indent {
	margin-left: 14px;
	padding-bottom: 0;
}

.pdf table.fsffw ul ul {
	padding-bottom: 0;
}

/*-----------Styles for various tables ---------------------*/

.pdf tr.odd {
	background-color: #ccc;
	font-size: 1.1em;
}

.pdf tr.even {
	background-color: #eee;
	font-size: 1.1em;
}

.pdf tr.even td,
.pdf tr.odd td {
	padding: 5px 0px;
}

.pdf tr.even th, .pdf tr.odd th {
	padding: 5px;
}

.pdf em {
	font-style: italic;
}

.pdf #content table {
	margin: 10px 0px;
}

.pdf tr.black {
	background-color: black;
	color: white;
	font-size: 1.2em;
	text-align: center;
	font-style: italic;
}

.pdf tr.black td,
.pdf tr.black th {
	padding: 10px;
	border: 1px solid black;
}

.pdf tr.black span {
	padding-left: 20px;
}
.pdf .shellfish {
	
	border: 1px solid black;
	border-collapse: collapse;

}
.pdf .shellfish td {
	text-align: left;
	border: 1px solid black;
	padding: 5px;
	vertical-align: top;
}

.pdf .shellfish td li {
	list-style-position: inside;
}

.pdf .shellfish td.bullet {
	padding-left: 1.7em;
	text-indent: -.7em;
}

.pdf .shellfish td.bullet ol li {
	list-style-position: outside;
	text-indent: 0em;
}

.pdf .shellfish th span {
	font-style: italic;
}

.pdf .shellfish td img {
	float: right;
}
.pdf .shellfish col.gray {
	background-color: #ccc;
}
.pdf th.CMR {
	width: 138px;
	text-align: center;
}

.pdf tr.gray {
	background-color: #999;
	color: black;
	font-size: 1.1em;
}

.pdf td.thermometers {
	background-image: url(../images/thermometers.gif);
	background-repeat: no-repeat;
	background-position: 50% 50%;
}

.pdf td {
	text-align: center;
}

.pdf td ul {
	text-align: left;
}

.pdf  table.fb-temps {
	width: 500px;
	border: 1px solid black;
}

.pdf table.fb-temps th {
	font-size: 1.1em;
	font-weight: bold;
}

.pdf table.fb-temps th,
.pdf table.fb-temps td {
	padding: 3px 13px;
}

.pdf table#bac-fighter {
	border: 1px solid black;
}

.pdf table#bac-fighter td.left {
	border: 1px solid black;
	text-align: left;
	padding: 0 4px;
}

.pdf table#bac-fighter td {
	border-bottom: 1px solid black;
}

/*---------------Keep Your Family Fed AND Food Safe----------------*/

.pdf #kf p.important {
	margin-bottom: 10px;
	font-weight: bold;
}

.pdf #kyff, 
.pdf #no-cook,
.pdf #throw-out,
.pdf #its-safe {
	clear: both;
	border: 1px solid black;
	width: 100%;
	margin: 10px auto;
}

.pdf #kyff td , 
.pdf #no-cook td {
	padding: 6px;
}

.pdf #throw-out th,
.pdf #its-safe th,
.pdf #kyff th, 
.pdf #no-cook th,
.pdf #kyff td, 
.pdf #no-cook td,
.pdf #throw-out td,
.pdf #its-safe td {
	border-bottom: 1px solid black;
 
	
}

.pdf #kyff th, 
.pdf #no-cook th,
.pdf #throw-out th,
.pdf #its-safe th {
	background-color: #ddd;
	padding: 6px;
	text-transform: uppercase;
	 
}

.pdf #kf #kyff tr.black td,
.pdf #kf #no-cook tr.black td,
.pdf #kf #throw-out tr.black td,
.pdf #kf #its-safe tr.black td {
	font-size: 1.2em;
	font-style: normal;
	text-align: left;
	border:1px solid black;
 
}

.pdf #kf #its-safe tr.black td span {
	font-size: .8em;
}

.pdf #its-safe td.once {
	text-align: left;
	margin-left: 15px;
	padding: 6px;
	font-size: 1.3em;
}

.pdf #kyff td ul,
.pdf #no-cook td ul,
.pdf #throw-out td ul,
.pdf #its-safe td ul {
	margin: 10px;
	padding: 10px;
}

.pdf #kyff td p {
	text-align: left;
}

.pdf #kf h1.special {
	font-size: 2em;
	position: relative;
	top: -20px;
	left: 200px;
margin-right:200px;
}

/*-----------------------------------------*/

/*------------Food Employee Reporting Agreement---------*/

.pdf .yellow_box {
	border: 1px solid black;
	padding: 8px;
}

.pdf #content .yellow_box h1,
.pdf .yellow_box h2 {
	text-align: center;
}

.pdf #form,
.pdf #form ol li,
.pdf #form em {
	font-weight: bold;
}

.pdf #form .normal {
	font-weight: normal;
}

.pdf #form h1 {
	font-style: normal;
}

.pdf #form h2 {
	font-style: italic;
	font-size: 1.4em;
	font-family: times, georgia, serif;
	padding: 6px 0;
}

.pdf #content #form ol li {
	padding: 2px;
}

.pdf #form .italic {
	font-style: italic;
}

.pdf #form hr {
	clear: both;
}

.pdf #form .float_right {
	clear: none;
}

.pdf #form .signature {
	margin-bottom: 24px;
}

.pdf #form p.note {
	font-size: .8em;
	font-weight: normal;
}

/*-------------------------------------------*/

.pdf #content_gutter p.important,
.pdf #content_gutter h2.important,
.pdf #content_gutter div.important {
	padding: 12px;
	background-color: black;
	color: white;
}

.pdf .abc {
	border: 1px solid black;
	padding: 9px;
	width: 190px;
}

.pdf .abc li {
	padding: 4px;
}

.pdf .box {
	border: 1px solid black;
	padding: 2px;
	margin: 5px 0px;
	padding-left: 8px;
}
.pdf .box span.bac-credit {
	font-size: .8em;
	display: block;
	text-align: right;
	position-relative;
	top:-1em;
}
.pdf #challenge {
	
}

.pdf .hidden {
	display: none;
}

.pdf div.lunch_bag {
	background-image: url(../images/safe_bag_banner.gif);
	background-repeat: no-repeat;
	background-position: top left;
}

.pdf #content #content_gutter div.lunch_bag table.lunch_bag  ul {
	margin: 6px;
	padding: 10px;
}

.pdf table.lunch_bag {
	margin-top: 40px;
}

.pdf #content table.lunch_bag tbody tr th {
	padding: 10px;
	font-weight: bold;
}
.pdf #content table.lunch_bag tbody tr.lunchbag-top th {font-size:1.2em;}

.pdf #content table.lunch_bag tbody tr th,
.pdf #content table.lunch_bag tbody tr td {
	border-right: 3px solid #666;
	border-bottom: 1px solid black;
	vertical-align: top;
}

.pdf #content table.lunch_bag tbody tr td.no-border {
	border-width: 0px;
}

.pdf #content table.lunch_bag tbody tr th.no-border {
	border-bottom: 0px;
}

.pdf #content table.lunch_bag th.not-bag {
	background-color: #ccc;
	padding-top:1.3em;
}

#p_fs_home #content #content_gutter h2.important {
	margin-top: 10px;
	padding: 3px;
}
.pdf #content_gutter ul.resources ul{
	margin-left:30px; 
	padding-left:0;
}
/*------for boxes with links to download pdfs in other languages ------*/

.pdf #content #box-print-version {
	text-align: left;
	width: 117px;
	margin: 0px 10px 5px 0;
	float: right;
	font-size: 1em;
	padding: 4px;
}

.pdf #content #box {
	background-color: #FFFFFF;
	text-align: left;
	width: 150px;
	clear: right;
	float: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 0;
}

.pdf #content #box h3 {
	text-align: left;
	font-size: 1em;
}

.pdf #content #box ul {
	font-size:1em;
	margin: 10px 0 0 0;
	padding: 0 0 10px 0;
	list-style: none;
	margin-left: 0;
	border: 1px solid navy;
}

.pdf #content #box ul li {
	list-style-type: none;
	padding: 5px;
	margin-left: 0;
}

.pdf #content #box ul li {
	padding-bottom: 0;
	margin: 0;
}

.pdf #content #box li a {
	font-weight: normal;
	padding: 0px 10px;
	text-decoration: underline;
}

.pdf #content #box a:link, #box a:visited {
	color: #001f4c;
	text-decoration: underline;
}

.pdf #content #box a:hover {
	color: #666666;
	text-decoration: none;
}

.pdf #content #box li.boxheading {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding: 8px;
	color: #FFFFFF;
}

/*-----------------------end of Language download styles -----*/

/* temporary style until FEAST translations are ready */
/*.feast #content #box ul {display:none;}*/